@charset "UTF-8";

:root{
    --height-header-top:2.5rem;
    --height-header-main:4.375rem;
    --width-logo:13.125rem;
}

html.scroll-lock{overflow:hidden;}

/* header */
header.header{width:100%; background:#fff; position:fixed; top:0; left:0; z-index:200; box-shadow:0 0 20px rgba(0,0,0,0.2); border-bottom:1px solid #ddd; transition: 0.3s linear;}
header.header.hide{height: 0; overflow: hidden; opacity:0; pointer-events: none;}
header.header div.header-top{background:var(--color-main04); height:var(--height-header-top); position: relative;}
header.header div.header-top::after{position: absolute; content: ''; width: 150%; height: 100%; right: -150%; top: 0; background: var(--color-main05); z-index:-1;}
header.header div.header-top::before{position: absolute; content: ''; width: 150%; height: 100%; left: -150%; top: 0; background: var(--color-main04); z-index:-1;}
header.header div.header-top div.header-link-wrap{background:var(--color-main05); height:100%;}
header.header div.header-top div.header-link-wrap a.header-link{display:inline-block; position: relative; color:#fff; background:var(--color-main04); height:100%; line-height:var(--height-header-top); padding:0 3.25rem 0 0; font-size:1.125rem; font-family:'Pretendard-Medium',sans-serif; position:relative;}
header.header div.header-top a.header-link:after{position:absolute; content:''; display:block; width:1.25rem; height:1.25rem; top:50%; right:1rem; transform:translateY(-50%); background:url("../img/arrow_link.svg")center/contain no-repeat;}
header.header div.header-top div.session{height: var(--height-header-top); display: flex; align-items: center; font-size: 0.95rem; position: absolute; right: 0; top: 0; color: #fff; gap: 0.5rem;}
header.header div.header-top div.session a.session-extend{display:inline-block; padding:0.25rem 0.5rem; background-color: var(--color-main01); font-family:'Pretendard-Medium',sans-serif;}
header.header div.header-main{height:var(--height-header-main); display:flex; justify-content:space-between; align-items:center; }
header.header div.header-main div.logo{width:var(--width-logo); height:auto;}
header.header div.header-main div.logo a{display:block; width:100%; height:100%;}
header.header div.header-main div.logo a img{display:block; width:100%; height:100%;}
header.header div.header-main div.right{display:flex; gap:1.875rem;}
header.header div.header-main div.right ul.btn-list{display:flex; align-items:center; gap:1.875rem; font-size:1.125rem; color:#797F85; font-family:'Pretendard-Medium',sans-serif;}
header.header div.header-main div.right ul.btn-list li.ico-btn{width:1.875rem; height:1.875rem;}
header.header div.header-main div.right ul.btn-list li a{display:block; width:100%; height:100%;}
header.header div.header-main div.right ul.btn-list li a img{display:block; width:100%; height:100%; object-fit:contain;}
header.header div.header-main div.right ul.btn-list li.sitemap a.open{}

/* gnb */
header.header div.header-main div.gnb{}
header.header div.header-main div.gnb ul.dep01{display:flex;}
header.header div.header-main div.gnb ul.dep01 > li{font-size:1.25rem; height:100%; padding:0 2rem; font-family:'Pretendard-Medium',sans-serif;}
header.header div.header-main div.gnb ul.dep01 > li.on{font-family:'Pretendard-Bold',sans-serif; color:var(--color-main05);}
header.header div.header-main div.gnb ul.dep01 > li > a{width:auto; height:var(--height-header-main); display:flex; align-items:center; position:relative;}
header.header div.header-main div.gnb ul.dep01 > li > div.active-nav{display:none; position:absolute; width:100%; height:24rem; top:calc(var(--height-header-main) + var(--height-header-top)); left:0; border-top:1px solid #ddd; background:#fff; box-shadow:0 20px 20px rgba(0,0,0,0.1);}
header.header div.header-main div.gnb ul.dep01 > li > div.active-nav div.inner{width:100%; height:100%; display:flex;}
header.header div.header-main div.gnb ul.dep01 > li > div.active-nav p.dep01{width:30%; height:100%; background:var(--color-main01); color:#fff; font-size:2.5rem; font-family:'Pretendard-Bold', sans-serif; padding:2.5rem 3rem; text-align:right; position:relative; overflow:hidden;}
header.header div.header-main div.gnb ul.dep01 > li > div.active-nav p.dep01:after{content:''; display:block; position:absolute; bottom:-4rem; left:0; width:18rem; height:18rem; background:url("../img/symbol_wh.png")center/contain no-repeat; opacity:.2;}
header.header div.header-main div.gnb ul.dep01 > li:nth-child(2) > div.active-nav p.dep01{background:var(--color-main02);}
header.header div.header-main div.gnb ul.dep01 > li:nth-child(3) > div.active-nav p.dep01{background:var(--color-main03);}
header.header div.header-main div.gnb ul.dep01 > li:nth-child(4) > div.active-nav p.dep01{background:var(--color-main04);}
header.header div.header-main div.gnb ul.dep01 > li > div.active-nav ul.dep02{width:70%; height:100%; padding:2.5rem; background:#f9f9f9; text-align:left;}
header.header div.header-main div.gnb ul.dep01 > li > div.active-nav ul.dep02 li{display:inline-block; background:#fff; text-align:left; margin:0.5rem 1rem; border:2px solid #ddd; width:29%; transition:0.2s; -webkit-transition: 0.2s; font-family:'Pretendard-Medium', sans-serif; color:#777;}
header.header div.header-main div.gnb ul.dep01 > li > div.active-nav ul.dep02 li a{padding:1rem; transition:0.3s; width:100%; height:100%;}
@media(hover:hover){
    header.header div.header-main div.gnb ul.dep01 > li > div.active-nav ul.dep02 li:hover{border:2px solid #2B2B2B;}
    header.header div.header-main div.gnb ul.dep01 > li > div.active-nav ul.dep02 li:hover a{color:#2B2B2B;}
}

/* total-search */
header.header div.header-main div.total-search-area{position:absolute; top:calc(var(--height-header-top) + var(--height-header-main)); left:0; width:100%; height:0; opacity:0; overflow:hidden; z-index:100; background:#fff; border-top:1px solid #ddd; box-shadow:0 20px 20px rgba(0, 0, 0, 0.1); transition: 0.3s linear;}
header.header div.header-main div.total-search-area.open{height: 15rem; opacity: 1;}
header.header div.header-main div.total-search-area div.inner{width:80%; height:100%; margin:0 auto; display:flex; align-items:center;}
header.header div.header-main div.total-search-area div.inner div.inp{width:100%; font-size: 1.125rem; display:flex; justify-content:center;}
header.header div.header-main div.total-search-area div.inner div.inp form{width:60%;}
header.header div.header-main div.total-search-area div.inner div.inp input[type="text"]{height:4rem; border:1px solid #2B2B2B; border-radius:0.5rem; padding:1rem;}
header.header div.header-main div.total-search-area div.inner div.inp a{position:relative; width:4rem; height:4rem; background:var(--color-main05); border-radius:0.5rem;}
header.header div.header-main div.total-search-area div.inner div.inp a.btn-total-search{margin:0 0.5rem;}
header.header div.header-main div.total-search-area div.inner div.inp a.btn-total-search:after{position:absolute; content:''; display:block; width:1.875rem; height:1.875rem; background:url("../img/ico_search_wh.svg") center / 100% auto no-repeat; top:50%; left:50%; transform:translate(-50%, -50%);}
header.header div.header-main div.total-search-area div.inner div.inp a.btn-close:after{position:absolute; content:''; display:block; width:2rem; height:2rem; background:url("../img/ico_plus_wh.svg") center / 100% auto no-repeat; top:50%; left:50%; transform:translate(-50%, -50%) rotateZ(45deg);}

/* site map */
div.sitemap-wrap{width:100%; height:100%; position:fixed; top:0; left:0; top:-100%; background:#fff; transition:0.3s; z-index:999; transition:0.3s;}
div.sitemap-wrap:before{content:''; display:block; width:30%; height:100%; background:var(--color-main05); position:absolute; top:0; left:0; z-index:-1;}
div.sitemap-wrap.active{top:0;}
div.sitemap-wrap.active div.top{position:fixed;}
div.sitemap-wrap div.top{position:absolute; top:0; left:0; background:#fff; width:100%; height:6.25rem; display:flex; align-items:center; justify-content:space-between; border-bottom:1px solid #ddd; z-index:2;}
div.sitemap-wrap div.top div.w1600{height:100%; display:flex; align-items:center; justify-content:space-between;}
div.sitemap-wrap div.top div.logo{width:var(--width-logo); height:auto;}
div.sitemap-wrap div.top div.logo img{display:block; width:100%; height:100%;}
div.sitemap-wrap div.top a.btn-close{width:4.375rem; height:4.375rem; background:url("../img/ico_plus_gray.svg")center/100% auto no-repeat; transform:rotateZ(45deg);}
div.sitemap-wrap div.inner{height:100%; padding-top:6.25rem; margin:0 auto; position: relative; z-index:1; overflow-y:auto;}
div.sitemap-wrap div.inner ul.nav-d01{}
div.sitemap-wrap div.inner ul.nav-d01 > li{display:flex;  position:relative;}
/* div.sitemap-wrap div.inner ul.nav-d01 > li:last-child ul.nav-d02{border-bottom:0;} */
div.sitemap-wrap div.inner ul.nav-d01 > li > span.lab{display:block; padding:3.5rem 2rem; color:#fff; border-bottom:1px solid #404C6E; width:30%; text-align:right; font-size:1.7rem; font-family:'Pretendard-Bold', sans-serif; position:relative; background:var(--color-main05);}
div.sitemap-wrap div.inner ul.nav-d01 > li > ul.nav-d02{width:70%; display:flex; flex-wrap:wrap; padding:2rem 3rem; border-bottom:1px solid #ddd;}
div.sitemap-wrap div.inner ul.nav-d01 > li > ul.nav-d02 > li{width:calc(100% / 5); margin:2rem 0; font-size:1.125rem; transition:0.3s; -webkit-transition:0.3s; word-break:keep-all;}
div.sitemap-wrap div.inner ul.nav-d01 > li > ul.nav-d02 > li a{font-family:'Pretendard-Bold', sans-serif; transition:0.3s; -webkit-transition:0.3s;}
@media(hover:hover){
    div.sitemap-wrap div.inner ul.nav-d01 > li > ul.nav-d02 > li:hover a{color:var(--color-main01); text-decoration:underline;}
}

/* main section */
section[class*="main"] div.sect-tit{margin-bottom:3.125rem;}
section[class*="main"] div.sect-tit h3.tit{font-family:'Pretendard-Bold',sans-serif; font-size:2.5rem; text-align:center; color:#272E43; word-break:keep-all;}

/* main visual */
section.main-visual{width:100%; height:calc(100vh - (var(--height-header-top) + var(--height-header-main))); position:relative; background:#000; top:calc(var(--height-header-top) + var(--height-header-main)); margin-bottom:8rem;}
section.main-visual div.main-slider{width:100%; height:100%;}
section.main-slider,.slick-list,.slick-track,.slick-slide,.main-slider{width:100%; height:100%;}
section.main-visual div.main-slider div.img{width:100%; height:100%; position:relative; overflow:hidden;}
section.main-visual div.main-slider img{display:block; width:100%; height:100%; object-fit:cover;}
section.main-visual div.main-slider iframe{position:absolute; top:-20%; left:-20%; width:140%; height:140%; border:0; display:block;}
section.main-visual.has-video-slide div.main-txt{display:none;}
section.main-visual div.inner{position:absolute; width:80%; top:50%; left:50%; transform:translate(-50%, -50%); z-index:120;}
section.main-visual div.inner div.main-txt{color:#fff; text-align:center;}
section.main-visual div.inner div.main-txt p{opacity:0; transform:translateY(0); animation-fill-mode:forwards; text-shadow:0 3px 5px rgba(0,0,0,0.2);}
section.main-visual div.inner div.main-txt p.txt01{font-size:2rem; font-family:'Pretendard-Medium',sans-serif; margin-bottom:1.125rem; word-break:keep-all; animation:slideDownFade 1s ease-out forwards; animation-delay:0.5s;}
section.main-visual div.inner div.main-txt p.txt02{font-size:4rem; font-family:'Pretendard-Bold',sans-serif; animation:slideUpFade 1s ease-out 0.3s forwards; animation-delay:0.5s;}
section.main-visual div.main-slider-arrow{position:absolute; top:0; left:0; width:100%; height:100%; z-index:110;}
section.main-visual div.main-slider-arrow a.arrow{position:absolute; display:block; width:5rem; height:5rem; background:url("../img/ico_arrow_wh.svg")center/100% auto no-repeat; top:50%; opacity:.5; transition:0.3s;}
section.main-visual div.main-slider-arrow a.arrow.next{right:0; transform:translateY(-50%);}
section.main-visual div.main-slider-arrow a.arrow.prev{left:0rem; transform:translateY(-50%) rotate(-180deg);}
@media(hover:hover){
    section.main-visual div.main-slider-arrow a.arrow:hover{opacity:1;}
}

/* main quick */
section.main-quick{position:relative; margin-top:-6rem; margin-bottom:7.5rem; z-index:130;}
section.main-quick div.quick-wrap{display:flex; column-gap:1.25rem;}
section.main-quick div.quick-wrap a.q-btn{display:block; width:25%; padding:3rem; position:relative; transition:0.3s; display:flex; justify-content:space-between;}
section.main-quick div.quick-wrap a.q-btn:after{position:absolute; content:''; display:block; width:1.875rem; height:1.875rem; top:0.625rem; right:0.625rem; background:url("../img/ico_plus_wh.svg")center/100% auto no-repeat; transition:transform 0.3s ease;}
section.main-quick div.quick-wrap a.q-btn.q-btn01{background:linear-gradient(180deg,rgba(250, 83, 32, 1) 0%, rgba(255, 151, 119, 1) 100%);}
section.main-quick div.quick-wrap a.q-btn.q-btn02{background:linear-gradient(180deg,rgba(242, 150, 0, 1) 0%, rgba(255, 187, 0, 1) 100%);}
section.main-quick div.quick-wrap a.q-btn.q-btn03{background:linear-gradient(180deg,rgba(0, 159, 80, 1) 0%, rgba(1, 181, 151, 1) 100%);}
section.main-quick div.quick-wrap a.q-btn.q-btn04{background:linear-gradient(180deg,rgba(0, 79, 163, 1) 0%, rgba(0, 141, 211, 1) 100%);}
section.main-quick div.quick-wrap a.q-btn div.cont{display:flex; align-items:center; justify-content:space-between; width:100%;}
section.main-quick div.quick-wrap a.q-btn p.tit{width:fit-content; color:#fff; font-size:1.75rem; font-family:'Pretendard-Bold',sans-serif; word-break:keep-all; text-align:center;}
section.main-quick div.quick-wrap a.q-btn div.ico-wrap{width:5rem; height:5rem;}
section.main-quick div.quick-wrap a.q-btn div.ico-wrap img{width:100%; height:100%; object-fit:cover;}
@media(hover:hover){
    section.main-quick div.quick-wrap a.q-btn:hover:after{transform:rotate(180deg);}
    section.main-quick div.quick-wrap a.q-btn:hover{transform:translateY(-8px);}
}


/* main noti*/
section.main-noti{display:flex; justify-content:space-between; margin-bottom:12.5rem;}
section.main-noti div.left-con{border-top:2px solid #2B2B2B; width:24%; text-align:right;}
section.main-noti div.left-con ul.tab-btn-wrap{padding-top:1.5rem; display:flex; justify-content:flex-end; gap:2.5rem;}
section.main-noti div.left-con ul.tab-btn-wrap > li{font-size:1.75rem; font-family:'Pretendard-Bold',sans-serif; color:#A3A9B3; position:relative; cursor:pointer;}
section.main-noti div.left-con ul.tab-btn-wrap > li.active{color:#232323;}
section.main-noti div.left-con p.txt{padding:1.5rem 0; font-size:1.25rem; color:#797F85;}
section.main-noti div.left-con a.more-btn{font-size:1.25rem; font-family:'Pretendard-Bold',sans-serif; transition:transform 0.3s ease;}
section.main-noti div.left-con a.more-btn span{}
section.main-noti div.right-con{border-top:2px solid #2B2B2B; width:65%;}
section.main-noti div.right-con div.noti-con{display:none;}
section.main-noti div.right-con div.noti-con.active{display:block;}
section.main-noti div.right-con div.noti-con ul{}
section.main-noti div.right-con div.noti-con ul > li.noti-list{border-bottom:1px solid #ddd; padding:1.5rem 0; }
section.main-noti div.right-con div.noti-con ul > li.noti-list a{display:flex; align-items:center; position:relative;}
section.main-noti div.right-con div.noti-con ul > li.noti-list a::after{position:absolute; content:''; display:block; width:1.875rem; height:1.875rem; top:50%; right:2.5rem; transform:translateY(-50%); background:url("../img/ico_plus_gray.svg")center/100% auto no-repeat; transition:transform 0.3s ease;}
section.main-noti div.right-con div.noti-con ul > li.noti-list a div.date{min-width:12%; text-align:center;}
section.main-noti div.right-con div.noti-con ul > li.noti-list a div.date p.day{font-family:'Pretendard-Bold',sans-serif; font-size:1.75rem; color:var(--color-main02); margin-bottom:0.375rem;}
section.main-noti div.right-con div.noti-con ul > li.noti-list a div.date p.month{font-family:'Pretendard-Medium',sans-serif; font-size:1.125rem; color:#797F85;}
section.main-noti div.right-con div.noti-con ul > li.noti-list a div.noti-txt-wrap{max-width:70%; margin-left:1.25rem;}
section.main-noti div.right-con div.noti-con ul > li.noti-list a div.noti-txt-wrap p.noti-tit{font-size:1.25rem; font-family:'Pretendard-Medium',sans-serif; margin-bottom:0.5rem; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
section.main-noti div.right-con div.noti-con ul > li.noti-list a div.noti-txt-wrap p.noti-txt{font-size:1.125rem; color:#A3A9B3; font-family:'Pretendard-Light',sans-serif; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
@media(hover:hover){
    section.main-noti div.right-con div.noti-con ul > li.noti-list a:hover:after{transform:translateY(-50%) rotate(180deg);}
    section.main-noti div.left-con a.more-btn:hover{transform:translateY(-4px);}
}

/* main course */
section.main-course{margin-bottom:12.5rem;}
section.main-course div.sect-tit{}
section.main-course div.course-wrap{position:relative;}
section.main-course div.course-wrap div.btn-wrap{margin-bottom:1.625rem; text-align:right;}
section.main-course div.course-wrap div.btn-wrap a.more-btn{font-size:1.25rem; font-family:'Pretendard-Bold',sans-serif; transition:transform 0.3s ease;}
section.main-course div.course-wrap div.course-slider{margin: 0 -0.625rem;}
section.main-course div.course-wrap div.course-slider .slick-slide{padding: 0 0.625rem; box-sizing: border-box;}
section.main-course div.course-wrap div.course-slider a.course-item{position:relative; height:28rem;}
section.main-course div.course-wrap div.course-slider a.course-item div.img-con{width:100%; height:100%;}
section.main-course div.course-wrap div.course-slider a.course-item div.img-con img{width:100%; height:100%; object-fit:cover;}
section.main-course div.course-wrap div.course-slider a.course-item div.txt-con{width:90%; min-height:40%; position:absolute; bottom:0; color:#fff; padding:2rem;}
section.main-course div.course-wrap div.course-slider a.course-item div.txt-con p.tit{width:fit-content; font-size:1.5rem; font-family:'Pretendard-Bold',sans-serif; margin-bottom:0.625rem; position:relative;}
section.main-course div.course-wrap div.course-slider a.course-item div.txt-con p.tit:after{position:absolute; content:''; width:1.5rem; height:1.5rem; top:50%; right:-2rem; transform:translateY(-50%); background:url("../img/arrow_link.svg")center/contain no-repeat;}
section.main-course div.course-wrap div.course-slider a.course-item div.txt-con span{font-size:1.125rem; font-family:'Pretendard-Medium',sans-serif; word-break:keep-all; line-height:1.5;}
section.main-course div.course-wrap button.arrow{width:4.375rem; height:4.375rem; border:1px solid #A3A9B3; background:rgba(255,255,255,.8); border-radius:50%; position:absolute; top:50%; z-index:9; cursor:pointer; transition:0.6s;}
section.main-course div.course-wrap button.arrow:after{position:absolute; content:''; width:1.5rem; height:1.5rem; top:50%; left:50%; transform:translate(-50%, -50%);}
section.main-course div.course-wrap button.arrow.prev{left:-2.25rem; transform:rotate(180deg);}
section.main-course div.course-wrap button.arrow.prev:after{background:url("../img/ico_arrow_bk.svg")center/100% auto no-repeat;}
section.main-course div.course-wrap button.arrow.next{right:-2.25rem;}
section.main-course div.course-wrap button.arrow.next:after{background:url("../img/ico_arrow_bk.svg")center/100% auto no-repeat;}
@media(hover:hover){
    section.main-course div.course-wrap div.btn-wrap a.more-btn:hover{transform:translateY(-4px);}
    section.main-course div.course-wrap button.arrow:hover{background:rgba(255,255,255,1);}
}

/* main gallery */
section.main-gallery{background:url("../img/main_gallery_bg.svg")bottom/110% auto no-repeat; padding-bottom:12.5rem; position:relative;}
section.main-gallery div.w1600{display:flex; justify-content:space-between;}
section.main-gallery div.left-con{width:24%; height:27.5rem; background:var(--color-main04); position:relative;}
section.main-gallery div.left-con:after{content:''; width:100%; height:100%; position:absolute; background:url("../img/main_gallery_left.png") center center / cover no-repeat;}
section.main-gallery div.left-con div.con-box{position:absolute; z-index:1; padding:3.125rem; width:100%; height:100%; display:flex; flex-wrap:wrap; align-content:space-between;}
section.main-gallery div.left-con div.con-box p{color:#fff; font-family:'Pretendard-Bold',sans-serif; font-size:2.5rem;}
section.main-gallery div.left-con div.con-box div.btn-wrap{width:100%; height:fit-content; text-align:right;}
section.main-gallery div.left-con div.con-box div.btn-wrap a.more-btn{font-size:1.25rem; color:#fff; font-family:'Pretendard-Bold',sans-serif; transition:transform 0.3s ease;}
section.main-gallery div.right-con{width:76%; height:27.5rem; position:absolute; top:0; right:-10rem; display:flex; align-items:flex-end;}
section.main-gallery div.right-con div.gallery-slider{width:calc(100% + 5rem); margin-left:-2.5rem;}
section.main-gallery div.right-con div.gallery-slider a.gallery-item{margin:0 2.5rem;}
section.main-gallery div.right-con div.gallery-slider a.gallery-item div.thum{height:16rem; margin-bottom:0.625rem;}
section.main-gallery div.right-con div.gallery-slider a.gallery-item div.thum img{width:100%; height:100%; object-fit:cover;}
section.main-gallery div.right-con div.gallery-slider a.gallery-item div.g-txt{font-size:1.25rem; font-family:'Pretendard-Medium',sans-serif;}
section.main-gallery div.right-con div.gallery-slider a.gallery-item div.g-txt span.date{display:inline-block; color:#A3A9B3; margin-bottom:0.625rem;}
section.main-gallery div.right-con div.gallery-slider a.gallery-item div.g-txt p.tit{width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
section.main-gallery div.main-gallery-arrow{width:fit-content; height:fit-content; display:flex; gap:4rem;}
section.main-gallery div.main-gallery-arrow a.arrow{position:relative; width:4.375rem; height:4.375rem; border:1px solid #A3A9B3; background:rgba(255,255,255,.8); border-radius:50%; z-index:9; cursor:pointer; transition:0.6s;}
section.main-gallery div.main-gallery-arrow a.arrow:after{position:absolute; content:''; width:1.5rem; height:1.5rem; top:50%; left:50%; transform:translate(-50%, -50%);}
section.main-gallery div.main-gallery-arrow a.arrow.prev{transform:rotate(180deg);}
section.main-gallery div.main-gallery-arrow a.arrow.prev:after{background:url("../img/ico_arrow_bk.svg")center/100% auto no-repeat;}
section.main-gallery div.main-gallery-arrow a.arrow.next:after{background:url("../img/ico_arrow_bk.svg")center/100% auto no-repeat;}
@media(hover:hover){
    section.main-gallery div.left-con div.con-box div.btn-wrap a.more-btn:hover{transform:translateY(-4px);}
}

/* family site */
section.main-fsite{border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
section.main-fsite ul{display:flex;}
section.main-fsite ul li{width:calc(100% / 6); padding:1.5rem;}
section.main-fsite ul li a{display:block; width:100%;}
section.main-fsite ul li a img{display:block; width:80%; margin:0 auto;}

/* footer */
footer.footer{background:var(--color-main05);}
footer.footer div.w1600{display:flex; flex-wrap:wrap; justify-content:space-between;}
footer.footer div.f-top{color:#fff; padding:5rem 0; border-bottom:1px solid #404C6E;}
footer.footer div.f-top div.left{}
footer.footer div.f-top div.left p.txt01{font-family:'Pretendard-Bold',sans-serif; font-size:1.875rem; color:#D0D7E7; margin-bottom:1rem;}
footer.footer div.f-top div.left p.txt02{font-family:'Pretendard-Bold',sans-serif; font-size:2.5rem;}
footer.footer div.f-top div.right{}
footer.footer div.f-top div.right ul.f-btn-wrap{display:flex;}
footer.footer div.f-top div.right ul.f-btn-wrap li{margin-right:6.25rem;}
footer.footer div.f-top div.right ul.f-btn-wrap li:last-child{margin-right:0;}
footer.footer div.f-top div.right ul.f-btn-wrap li div.ico-con{width:3.125rem; height:3.125rem; margin:0 auto;}
footer.footer div.f-top div.right ul.f-btn-wrap li div.ico-con img{width:100%; height:100%; object-fit:cover;}
footer.footer div.f-top div.right ul.f-btn-wrap li p{text-align:center; font-family:'Pretendard-Bold',sans-serif; font-size:1.25rem; margin-top:2rem;}
footer.footer div.f-mid{color:#A3A9B3 ; padding:2.5rem 0; border-bottom:1px solid #404C6E;}
footer.footer div.f-mid div.w1600{align-items:flex-end;}
footer.footer div.f-mid div.left div.f-logo{width:var(--width-logo); height:auto; margin-bottom:2rem;}
footer.footer div.f-mid div.left div.f-logo a{display:block; width:100%; height:100%;}
footer.footer div.f-mid div.left div.f-logo a img{display:block; width:100%; height:100%;}
footer.footer div.f-mid div.left ul.f-info{display:flex; margin-bottom:1rem;}
footer.footer div.f-mid div.left ul.f-info:last-child{margin-bottom:0;}
footer.footer div.f-mid div.left ul.f-info li{font-size:1.125rem; font-family:'Pretendard-Medium',sans-serif; margin-right:1.875rem;}
footer.footer div.f-mid div.left ul.f-info li:last-child{margin-right:0;}
footer.footer div.f-mid div.left ul.f-info li span{color:#fff;}
footer.footer div.f-mid div.right{}
footer.footer div.f-mid div.right a.btn-link{position:relative; display:block; padding:0.75rem 6rem 0.75rem 0.75rem; border:1px solid #fff; border-radius:0.5rem; font-family:'Pretendard-Medium',sans-serif; font-size:1.125rem;}
footer.footer div.f-mid div.right a.btn-link:after{position:absolute; content:''; width:1.5rem; height:1.5rem; top:50%; right:1rem; transform:translateY(-50%); background:url("../img/ico_link.svg")center/100% auto no-repeat;}
footer.footer div.f-bot{color:#5E6471; padding:2rem 0;}
footer.footer div.f-bot ul.f-nav{display:flex;}
footer.footer div.f-bot ul.f-nav li{font-family:'Pretendard-Medium',sans-serif; position:relative; padding:0 1rem; word-break:keep-all;}
footer.footer div.f-bot ul.f-nav li:after{position:absolute; content:''; width:1px; height:100%; background:#A3A9B3; top:0; right:0;}
footer.footer div.f-bot ul.f-nav li:first-child{padding-left:0;}
footer.footer div.f-bot ul.f-nav li:last-child{padding-right:0;}
footer.footer div.f-bot ul.f-nav li:last-child:after{display:none;}
footer.footer div.f-bot p{font-family:'Pretendard-Medium',sans-serif;}
@media(hover: hover) {
    footer.footer div.f-top div.right ul.f-btn-wrap li:hover div.ico-con{animation:swing 0.65s;}
}

/* quickmenu */
div.quick-btn{position:fixed; top:calc(var(--height-header-top) + var(--height-header-main) + 5%); right:0.8rem; z-index:200; }
div.quick-btn ul.quick-list{}
div.quick-btn ul.quick-list li{width:7.5rem; height:7.5rem; margin-bottom: 1.5rem; background:#fff; border-radius:2rem; box-shadow:0 0 10px rgba(0, 0, 0, 0.25); padding:0.75rem;}
div.quick-btn ul.quick-list li:last-child{margin-bottom:0;}
div.quick-btn ul.quick-list li a{width:100%; height:100%;}
div.quick-btn ul.quick-list li a div.q-ico{position:relative; width:4.375rem; height:4.375rem; margin:0 auto; margin-bottom:0.5rem; border-radius:50%;}
div.quick-btn ul.quick-list li a div.q-ico:after{position:absolute; content:''; width:2.875rem; height:2.875rem; top:50%; left:50%; transform:translate(-50%, -50%);}
div.quick-btn ul.quick-list li.quick01 a div.q-ico{background:#E7FFE2;}
div.quick-btn ul.quick-list li.quick01 a div.q-ico::after{background:url("../img/quick_btn_ico01.svg")center/100% auto no-repeat;}
div.quick-btn ul.quick-list li.quick02 a div.q-ico{background:#e2f4ff;}
div.quick-btn ul.quick-list li.quick02 a div.q-ico::after{background:url("../img/quick_btn_ico03.svg")center/100% auto no-repeat;}
div.quick-btn ul.quick-list li a div.q-txt{word-break:keep-all; font-size:0.95rem; line-height:1.2; text-align:center; font-size:1.125rem; font-family:'Pretendard-Medium',sans-serif;}
div.quick-btn ul.quick-list li.kakao a div.q-ico{background: #ffeb3b;}
div.quick-btn ul.quick-list li.kakao a div.q-ico:after{background:url("../img/quick_btn_ico02.svg")center/100% auto no-repeat;}
@media(hover: hover) {
    div.quick-btn ul.quick-list li a:hover div.q-ico{animation:swing 0.65s;}
}

/* scroll-top-btn */
a.scroll-top-btn{position:fixed; width: 5rem; height: 5rem; border-radius: 50%; background-color: var(--color-main04); bottom:4rem; right: 2rem; z-index:200; text-align: center; color: #fff; font-family:'Pretendard-Bold',sans-serif; font-size: 1.25rem; line-height: 5rem; transition: 0.3s; opacity: 0;}
a.scroll-top-btn.active{opacity: 1;}

/* modal (정보수정) */
div.modal-wrap.pw-modal div.modal div.inner div.ico{width:4rem; height:4rem; margin:0 auto 1rem auto;}
div.modal-wrap.pw-modal div.modal div.inner div.ico img{width:100%; height:100%; object-fit:contain;}
div.modal-wrap.pw-modal div.modal div.inner div.pw{margin-top:2rem; margin-bottom:3rem;}

/* 애니메이션 */
@keyframes swing{
    20% {-webkit-transform: rotate(15deg);
        transform: rotate(15deg)
    }

    40% {
        -webkit-transform: rotate(-10deg);
        transform: rotate(-10deg)
    }

    60% {
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg)
    }

    80% {
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg)
    }

    to {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
}

@keyframes slideDownFade {
    0% {
        opacity: 0;
        transform: translateY(-30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes slideUpFade {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/* 반응형 */

@media screen and (max-width: 1600px){
    /* main quick */
    section.main-quick div.quick-wrap a.q-btn{padding:2rem;}

    /* footer */
    footer.footer div.f-bot p.copyright{margin-top:0.5rem;}
}

@media screen and (max-width: 1440px){
    /* main gallery */
    section.main-gallery div.right-con{right:-6rem;}
    section.main-gallery div.right-con div.gallery-slider{width:calc(100% + 3rem); margin-left:0;}
    section.main-gallery div.right-con div.gallery-slider a.gallery-item{margin:0 1.5rem;}
    section.main-gallery div.right-con div.gallery-slider a.gallery-item div.thum{height:14rem;}


    /* footer */
    footer.footer div.f-top div.right ul.f-btn-wrap li{margin-right:4rem;}
}

@media screen and (max-width: 1280px){
    :root {
        --width-logo: 11rem;
    }

    /* header */
    header.header div.header-main div.gnb ul.dep01 > li{font-size:1.125rem;}
    header.header div.header-main div.gnb ul.dep01 > li > div.active-nav ul.dep02 li{margin:0.5rem;}

    /* main course */
    section.main-course div.course-wrap div.course-slider a.course-item{height:24rem;}

    /* 패밀리사이트 */
    section.main-fsite ul li a img{width:100%;}
}

@media screen and (max-width: 1200px){
    /* header */
    header.header div.header-main div.right{gap:1.25rem;}
    header.header div.header-main div.right ul.btn-list{gap:1.25rem; font-size:1rem;}
    header.header div.header-main div.gnb ul.dep01 > li{padding:0 1.25rem;}

    /* main quick */
    section.main-quick div.quick-wrap a.q-btn p.tit{font-size:1.5rem;}
    section.main-quick div.quick-wrap a.q-btn div.ico-wrap{width:4rem; height:4rem;}

    /* main gallery */
    section.main-gallery div.left-con{width:28%;}
    section.main-gallery div.left-con div.con-box{padding:2rem;}

    /* quick-btn */
    div.quick-btn{top:unset; bottom:18%;}

    /* footer */
    footer.footer div.f-top{padding:4rem 0;}
    footer.footer div.f-top div.left p.txt02{font-size:2rem;}

    /* scroll-top-brn */
    a.scroll-top-btn{width: 4rem; height: 4rem; font-size: 1.125rem; line-height: 4rem; position: absolute; bottom: -8rem; right: 50%; transform: translateX(50%);}
}

@media screen and (max-width: 1024px){
    /* header */
    header.header div.header-top div.header-link-wrap a.header-link{padding:0 3.25rem 0 0;}
    header.header div.header-main div.gnb{display:none;}

    /* sitemap */
    div.sitemap-wrap:before{width:40%;}
    div.sitemap-wrap div.top{height:5rem;}
    div.sitemap-wrap div.inner{padding-top:5rem;}
    div.sitemap-wrap div.inner ul.nav-d01 > li{display:block; position:static;}
    div.sitemap-wrap div.inner ul.nav-d01 > li > span.lab.mobOn{color:#fff; border-bottom:2px solid #fff; font-family:'Pretendard-Bold', sans-serif;}
    div.sitemap-wrap div.inner ul.nav-d01 > li > span.lab.mobOn ~ ul.nav-d02{display:block;}
    div.sitemap-wrap div.inner ul.nav-d01 > li > span.lab{width:40%; color: rgba(255, 255, 255, 0.7); font-family:'Pretendard-Regular', sans-serif; padding:1rem 2rem; font-size:1.25rem; border-bottom:1px solid rgba(255, 255, 255, 0.2);}
    div.sitemap-wrap div.inner ul.nav-d01 > li > ul.nav-d02{width:60%; display:none; padding:1rem 2rem; position:absolute; top: 5rem; left:40%; z-index:5; border-bottom:0;}
    div.sitemap-wrap div.inner ul.nav-d01 > li > ul.nav-d02 > li{width:100%; margin:1rem 0; border:1px solid #ddd; background:#fff; position:relative; overflow:hidden;}
    div.sitemap-wrap div.inner ul.nav-d01 > li > ul.nav-d02 > li > a{width:100%;height:100%; padding:1rem; padding-right:3rem;}
    div.sitemap-wrap div.inner ul.nav-d01 > li > ul.nav-d02 > li > a:after{content:''; display:block; width:1rem; height:1rem; background:url("../img/ico_arrow_gray.svg")center/100% auto no-repeat; position:absolute; top:50%; right:1rem; transform:translateY(-50%) rotateZ(-90deg);}

    /* main gallery */
    section.main-gallery div.left-con div.con-box p{font-size:2rem;}

    /* main quick */
    section.main-quick div.quick-wrap{flex-wrap:wrap; justify-content:space-between; row-gap:1.25rem;}
    section.main-quick div.quick-wrap a.q-btn{width:calc((100% - 1.25rem) / 2);}

    /* main noti */
    section.main-noti div.left-con{width:30%;}
    section.main-noti div.right-con{width:60%;}
    section.main-noti div.right-con div.noti-con ul > li.noti-list a::after{right:1rem;}

    /* footer */
    footer.footer div.f-top div.right ul.f-btn-wrap li{margin-right:3rem;}
    footer.footer div.f-top div.right ul.f-btn-wrap li div.ico-con{width:2.5rem; height:2.5rem;}
    footer.footer div.f-top div.right ul.f-btn-wrap li p{margin-top:1rem; font-size:1rem;}
    footer.footer div.f-top div.left p.txt02{font-size:1.8rem;}
    footer.footer div.f-mid div.left ul.f-info li{font-size:1rem;}
    footer.footer div.f-mid div.right a.btn-link{font-size:1rem;}
}

@media screen and (max-width: 800px){
    /* header */
    header.header div.header-main div.total-search-area.open{height:12rem;}

    /* main section */
    section[class*="main"] div.sect-tit{margin-bottom:2rem;}
    section[class*="main"] div.sect-tit h3.tit{font-size:2rem; margin-bottom:2rem;}

    /* main visual */
    section.main-visual div.inner div.main-txt p.txt01{font-size:1.5rem;}
    section.main-visual div.inner div.main-txt p.txt02{font-size:3rem;}

    /* main noti */
    section.main-noti{flex-wrap:wrap;}
    section.main-noti div.left-con{width:100%; display:flex; border-top:0; align-items:center; justify-content:space-between; margin-bottom:2rem; text-align:left;}
    section.main-gallery div.left-con div.con-box{flex-wrap:nowrap;}
    section.main-noti div.left-con ul.tab-btn-wrap{padding-top:0;}
    section.main-noti div.left-con p.txt{display:none;}
    section.main-noti div.right-con{width:100%;}

    /* main gallery */
    section.main-gallery div.w1600{flex-wrap:wrap; justify-content:center; align-content:space-between; height:35rem;}
    section.main-gallery div.left-con{width:100%; height:8rem;}
    section.main-gallery div.right-con{width:90%; height:fit-content; top:10rem; left:50%; transform:translateX(-50%); right:unset;}
    section.main-gallery div.right-con div.gallery-slider{width:calc(100% + 1rem); margin-left:-0.5rem;}
    section.main-gallery div.right-con div.gallery-slider a.gallery-item{margin:0 0.5rem;}

    /* 패밀리사이트 */
    section.main-fsite ul{flex-wrap:wrap;}
    section.main-fsite ul li{width:calc(100% / 3);}

    /* footer */
    footer.footer div.f-top div.left p.txt01{font-size:1.5rem;}
    footer.footer div.f-top div.left p.txt02{font-size:1.625rem;}
    footer.footer div.f-top div.right ul.f-btn-wrap li{margin-right:1.5rem;}
    footer.footer div.f-mid div.right a.btn-link{margin-top:1rem;}
}

@media screen and (max-width: 640px){
    :root {
        --width-logo: 10rem;
    }

    /* header */
    header.header div.header-main div.right{gap:1rem;}
    header.header div.header-main div.right ul.btn-list{gap:1rem;}
    header.header div.header-main div.right ul.btn-list.member-btn{gap:0.8rem;}

    /* sitemap */
    div.sitemap-wrap div.top a.btn-close{width:3.125rem; height:3.125rem;}

    section.main-quick,section.main-noti,section.main-course{margin-bottom:8rem;}

    /* main visual */
    section.main-visual div.inner div.main-txt p.txt01{margin-bottom:1rem;}
    section.main-visual div.inner div.main-txt p.txt02{font-size:2.5rem;}

    /* quick-btn */
    div.quick-btn{opacity: 0; transition: 0.3s;}
    div.quick-btn.active{opacity: 1;}
    div.quick-btn ul.quick-list li{width:6rem; height:6rem; border-radius:1.5rem; }
    div.quick-btn ul.quick-list li a div.q-ico{width:2.5rem; height:2.5rem;}
    div.quick-btn ul.quick-list li a div.q-ico:after{width:1.5rem; height:1.5rem;}
    div.quick-btn ul.quick-list li a div.q-txt{font-size:0.9rem;}

    /* main course */
    section.main-course div.course-wrap div.course-slider a.course-item{height:22rem;}
    section.main-course div.course-wrap div.course-slider a.course-item div.txt-con{padding:1.25rem;}
    section.main-course div.course-wrap div.course-slider a.course-item div.txt-con span{font-size:1rem;}

    /* main gallery */
    section.main-gallery{padding-bottom:8rem;}

    /* footer */
    footer.footer div.f-top{padding:2rem 0;}
    footer.footer div.f-top div.w1600{gap:1.25rem;}
    footer.footer div.f-top div.left{width:100%;}
    footer.footer div.f-mid div.left ul.f-info{margin-bottom:0.5rem;}
    footer.footer div.f-mid div.left ul.f-info li{margin-right:1.25rem;}
    footer.footer div.f-top div.right ul.f-btn-wrap{width:100%;}
    footer.footer div.f-mid{padding:2rem 0;}

    /* scroll-top-brn */
    a.scroll-top-btn{}
}

@media screen and (max-width: 480px){
    /* header */
    header.header{position:relative;}
    header.header div.header-main div.right ul.btn-list.member-btn{position:absolute; top:calc(var(--height-header-top) + var(--height-header-main)); left:0; width:100%; height:3rem; background:#fff; gap:0;}
    header.header div.header-main div.right ul.btn-list.member-btn > li{width:50%; height:100%; line-height:3rem; text-align:center; border-right:1px solid #ddd; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
    header.header div.header-main div.right ul.btn-list.member-btn > li:last-child{border-right:0;}
    header.header div.header-main div.total-search-area.open{height:10rem;}
    header.header div.header-main div.total-search-area div.inner{width:100%;}
    header.header div.header-main div.total-search-area div.inner div.inp input[type="text"]{width:100%; height:3rem;}
    header.header div.header-main div.total-search-area div.inner div.inp a{width:3rem; height:3rem;}

    section.main-quick,section.main-noti,section.main-course{margin-bottom:6rem;}

    /* main visual */
    section.main-visual{height:22rem; top:3rem; margin-bottom:0;}
    section.main-visual div.inner div.main-txt p.txt01{font-size:1.125rem; margin-bottom:0.5rem;}
    section.main-visual div.inner div.main-txt p.txt02{font-size:2rem;}
    section.main-visual div.main-slider-arrow a.arrow{width:4rem; height:4rem;}

    /* main quick */
    section.main-quick{margin-top:calc(3rem + 2rem);}
    section.main-quick div.quick-wrap a.q-btn{width:100%;}
    section.main-quick div.quick-wrap a.q-btn div.ico-wrap{width:3rem; height:3rem;}

    /* main noti */
    section.main-noti div.left-con a.more-btn{font-size:1.125rem;}

    /* main course */
    section.main-course div.course-wrap button.arrow{display:none !important;}
    section.main-course div.course-wrap div.btn-wrap a.more-btn{font-size:1.125rem;}

    /* main gallery */
    section.main-gallery{margin-bottom:0; padding-bottom:6rem; background:url("../img/main_gallery_bg.svg")bottom/160% auto no-repeat}
    section.main-gallery div.left-con div.con-box p{font-size:1.625rem;}
    section.main-gallery div.left-con div.con-box div.btn-wrap a.more-btn{font-size:1.125rem;}

    /* footer */
    footer.footer div.f-mid div.left ul.f-info{flex-wrap:wrap;}
    footer.footer div.f-mid div.left ul.f-info li{width:100%; margin-bottom:0.5rem;}

    div.quick-btn{bottom: 10%;}
    div.quick-btn ul.quick-list li{margin-bottom:1rem;}

    a.scroll-top-btn{width: 3.5rem; height: 3.5rem; font-size: 1rem; line-height: 3.5rem; bottom: -5rem;}
}

@media screen and (max-width: 400px){
    /* main visual */
    section.main-visual{height:20rem;}

    /* main noti */
    section.main-noti div.right-con div.noti-con ul > li.noti-list a div.noti-txt-wrap{width:65%;}

    /* 패밀리사이트 */
    section.main-fsite ul li{width:calc(100% / 2);}

    /* footer */
    footer.footer div.f-bot ul.f-nav li{font-size:0.9rem; padding:0 0.5rem;}
    footer.footer div.f-bot p.copyright{font-size:0.9rem;}
}

@media screen and (max-width: 340px){
    div.sitemap-wrap div.inner ul.nav-d01 > li > span.lab{font-size:1.125rem;}
    div.sitemap-wrap div.inner ul.nav-d01 > li > ul.nav-d02{padding:1rem;}
    div.sitemap-wrap div.inner ul.nav-d01 > li > ul.nav-d02 > li{margin:0.8rem 0;}
    div.sitemap-wrap div.inner ul.nav-d01 > li > ul.nav-d02 > li > a{font-size:1rem;}

    /* main noti */
    section.main-noti div.right-con div.noti-con ul > li.noti-list a div.noti-txt-wrap{width:60%;}
}

@media screen and (max-width: 320px){
    /* main visual */
    section.main-visual{height:18rem;}
}